[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CanFocus

CanFocus - is the current window allowed to receive focus?

## Declaration

Source position: controls.pp line 1935

`public function TWinControl.CanFocus: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .